@charset "utf-8";
/* CSS Document */


*{ vertical-align:top; text_align:right; } /* Effects every element */

body{ margin:0; padding:0; font-family: Helvetica, Gotham, "Helvetica Neue",  Arial, sans-serif; color:#333333; }

.desktop{ display:block;}

.mobile{display:none;}



@media screen and (max-width : 1024px) {

body{ margin:0; padding:0; }

.desktop{ display:none; }

.mobile{ display:block; }

}




/* Text styling */

h1{ font-weight:100; font-size:1.5em; padding:0; margin:0 0 18px; }

h2{ font-weight:100; font-size:21px; padding:0; margin:0 0 10px;  }

h3{ font-weight:100; font-size:12px; padding:0; margin:0 0 10px; letter-spacing:1px; text-transform:uppercase; }

p{ margin:0 0 15px; padding:0; font-size:1em; }

p a{ text-decoration:underline; }

a{ color:inherit; text-decoration:none; }

.description{ color:#777777; }








/* Misc */

.clear{ clear:both; height:50px; } /* Clears floated items */

li{ list-style-type:none; } /* All list items inherit */

.table{ display:table; width:100%; } /* Display divs at tables */

.icon { height:15px; margin:0 5px; }

.article-filter{ font-weight:100; font-size:21px; color:#444444; background-color:transparent; padding:0; margin:0 0 20px; border:none; }

img{ border:none; }


button, a.button{ padding:10px 12px; margin:0; margin-bottom:20px;  letter-spacing:2px; cursor:pointer; background-color:transparent; font-size:11px; color:#777777; display:inline-block; text-transform:uppercase; border: solid 1px #E0E0E0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; } /* Button theme */


.anchorButton
{
    padding: 10px 12px;
    margin: 0;
    margin-bottom: 20px;
    letter-spacing: 2px;
    cursor: pointer;
    background-color: transparent;
    font-size: 11px;
    color: #777777;
    display: inline-block;
    text-transform: uppercase;
    border: solid 1px #E0E0E0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;  
}

.anchorButton:hover{ border: solid 1px #B1B1B1; color:#111111; }


button:hover, a.button:hover{ border: solid 1px #B1B1B1; color:#111111; }

input{ text-align:right; width:100%; height:40px; padding:10px; font-size:14px; margin-bottom:20px; border:solid 1px #b1b1b1; border-radius:2px;  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }

textarea{  text-align:right; width:100%; padding:10px; font-size:14px; margin-bottom:20px; border:solid 1px #b1b1b1; border-radius:2px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }

select{ text-align:right; width:100%; height:40px; padding:10px; font-size:14px; margin-bottom:20px; border:solid 1px #b1b1b1; border-radius:2px;  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }



@media screen and (max-width : 1024px) {

button{ border: solid 1px #B1B1B1; color:#111111; }

}









/*===================== BODY/HEADER DIVIDE ========================*/


/* Header */

.header{  width:100%; max-width:1200px;  margin:auto;  padding:30px 20px; font-size:12px; letter-spacing:2px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.header_col{ display:table-cell; padding:0; margin:0; vertical-align:top; }

.header_col:nth-of-type(1){  }

.header_col:nth-of-type(2){ padding-right:20px; text-align:right; }

.header_col:nth-of-type(3){ width:200px; }

.logo{ width:200px; } /* Logo */

.header li{ line-height:22px; color:#777777; }

.header li a:hover{ color:#111111; }

.header button{ margin-right:5px; } /* Sign in/Register buttons */

.translate{ background-color:#555555 !important; color:#ffffff !important; border:none; padding:10.5px 20.5px !important; margin:0; }

.translate:hover{ background-color:#444444; border:none; color:#ffffff; }



@media screen and (max-width : 1024px) {

.header_col:nth-of-type(1){ width:200px; }

.header_col:nth-of-type(2){ padding:0; text-align:right; }

}



/* Navigation Bar */

.nav{ display:table; width:100%; border-top:solid 1px #E0E0E0; border-bottom:solid 1px #E0E0E0; color:#777777; margin-top:30px; color:#222222; padding:2px 0; } /* Navigation Bar */

.nav ul{ display:table-cell; text-align:right; margin:0 !important; padding:0 !important; vertical-align:middle; -webkit-padding-start:0; }

.nav li{ display:inline-block; color:#555555; } /* Navigation Links */

.nav ul:nth-of-type(1){ text-align:left; }

.nav ul:nth-of-type(1) li{ margin-right:40px; }


@media screen and (max-width : 1024px) {
	
.nav{ padding:0 !important; } /* Navigation Bar */

.nav li{ margin:0 !important; } /* Navigation Links */
	
}



/* Mobile Menu */

#mobile_menu{ text-transform:uppercase; text-align:center; }

#mobile_menu li{ padding:20px 0; border-bottom:solid 1px #e0e0e0; color:#111111;}

.mobile_icon{ width:25px; }






/* LOGIN POPUP */

#backgroundPopup { position:fixed; display:none; height:100%; width:100% ;background:#000000; z-index:500; }

#ViewingPopup { text-align:right; position:fixed; background-color:#FFFFFF;  left:50%; top:10%; margin-left:-400px; width:800px; z-index:550; padding:30px; border-radius:3px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

.close{ cursor:pointer; float:right; }

@media screen and (max-width : 1024px) {
	
#ViewingPopup { margin-left:-45%; width:90%;}
	
}



/*===================== HEADER/CONTAINER DIVIDE ========================*/





/* Container for website content */

.container{ width:100%; max-width:1200px; margin:auto; overflow:auto; padding:0 20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; } /*Container for site between header and footer */



/* Column layouts */

.left-column{ width:25%; margin-right:10%; height:auto; float:left; text-align:right; }

.right-column{ width:65%; height:auto; float:left; text-align:right;  }

.left-column a:hover{ text-decoration:underline; }

.right-column a:hover{ text-decoration:underline; }



@media screen and (max-width : 1024px) {
		
.left-column{ display:none }
	
.right-column{ width:100%; overflow:hidden;  }
	
}




/* Featured blocks on home page */

.featured-block{ background-size:cover;  background-position:center; width:50%; float:left; height:350px; } /* half width featured block */

.featured-block:nth-of-type(1){ width:100%; }

.featured-content{ background-image:url(/Images/Artwork/black30_filter.png); box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; width:100%; height:100%; padding:70px 20px 0; text-align:center; color:#ffffff; } /*black tint and written content over images */

.featured-content button{  border: solid 1px #ffffff; color:#ffffff; margin:30px 0 40px; } /* Learn More button */



@media screen and (max-width : 1024px) {

.featured-block{  width:100%; } /* half width featured block */

.featured-content h1{ font-size:23px; }

}





/* Advertising Placements */

.advert-horizontal{ width:100%; min-height:100px; height:auto; margin:0 0 50px; background-color:#e5e5e5; clear:both;  }

.advert-horizontal img{ width:100%; }

.advert-vertical{ width:100%; min-height:500px; margin:0 0 50px; background-color:#e5e5e5; clear:both;  }

.advert-vertical img{ width:100%; }






/* Listed items such as articles/discussions/comments */

.list-item{ display:table; width:100%; border-top:solid 1px #e0e0e0; padding:25px 0 20px; }

.list-image{ width:30%; height:100%; overflow:hidden; display:table-cell; vertical-align:top; background-size:cover; background-position:center;}

.list-text{ display:table-cell; padding-right:30px; vertical-align:top; }



#featured{ background-color:#333333; padding:0; border:none; margin-bottom:20px; color:#ffffff; border-radius:7px 0 7px 0; }

#featured:nth-of-type(5){ margin-bottom:40px; }

#featured .list-image{ width:35%; height:100%; border-radius:7px 0 0; }

#featured .list-text{ padding:20px 30px; }

#featured h3{ color:#b5b5b5; }



@media screen and (max-width : 500px) {

.list-item{ display:block; padding:25px 0 15px; }

.list-image{ display:none; }

.list-text{ display:block; padding:0; }

.list-text p{ display:none; }


#featured{ position:relative !important; padding-top:200px; }

#featured .list-image{ display:block; width:100%; height:200px; position:absolute; top:0; }

#featured .list-text{ padding:15px; }

}




/* Article Page styling */

.article-image{ width:100%; height:350px; background-size:cover; background-position:center; margin-bottom:30px; } /*Block at top of article*/

.article-image-filter{ display:table; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; background-image:url(/Images/Artwork/black30_filter.png); width:100%; height:100%; padding:30px; color:#ffffff; }

.article-details{ display:table-row; width:100%; height:50%; text-align:right; }

.article-content{ width:100%; margin-bottom:30px; } /*Contains article content*/

.article-content img{ width:100%; padding:30px 0; } /*Images in article*/

.article-content p{ padding:20px 0; } /*Text in article*/




/* Article Vote */

.article-vote{  display:block; margin:0 auto 50px; width:100%; border-top:solid 1px #e0e0e0; padding-top:20px; overflow:auto; }

.article-vote li{ display:block; padding:0; }

.article-vote li:nth-of-type(1){  width:100%; text-align:center; clear:both; margin-bottom:20px; }

.article-vote li:nth-of-type(2){ width:50%; text-align:right; float:left; padding-right:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.article-vote li:nth-of-type(3){ width:50%; text-align:left; float:left; padding-left:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.article-vote h3{ margin:0; }




/* Related Articles */

.related-article{ width:100%; padding-top:30px; border-top:solid 1px #e0e0e0; }

.related-image{ width:100%; height:150px; overflow:hidden; margin:10px 0 10px; background-size:cover; background-position:center; }

.related-image:nth-of-type(1){ margin:0 0 15px; padding-top:0; border-top:none; }

.related-article:nth-of-type(3){ margin-bottom:30px; }




/* article comments */

.article-comments{ width:100%; margin:0 0 30px; }

.article-comments .comment{ margin:10px 0 40px; padding-top:30px; border-top:solid 1px #e0e0e0; }

.article-comments .comment li{ display:inline-block; margin-right:10px; margin-top:10px; }

.add-comment{  margin:10px 0 40px; padding-top:30px; border-top:solid 1px #e0e0e0; }

.add-comment textarea{ height:100px; }





/* The Cafe dashboard */

.cafe-banner{ width:90%; height:150px; padding:100px 5% 0; text-align:center; background-size:cover; background-color:#e5e5e5; margin-bottom:50px; color:#ffffff; }

.cafe-banner button{ color:inherit; border-color:#ffffff; }

.group-list{ width:100%; border-top:solid 1px #e0e0e0; padding:30px 0 20px; overflow:auto;  }

.group-list .group{width:30%; height:250px; float:right; margin-bottom:30px; }

.group-list .group:nth-of-type(3n-1){ margin:0 5%; }


.group-list .group-image{ width:100%; height:130px; margin-bottom:10px; background-size:cover; }

.group-list button{ margin-top:10px; }



@media screen and (max-width : 1024px) {
		
.group-list{ padding:0; margin-bottom:50px; }

.group-list:nth-of-type(1){ padding-top:20px; }

.group-list .group{display:block; position:relative; width:100%; height:auto; margin:0 0 20px !important; border-top:solid 1px #e0e0e0; padding-top:20px; padding-right:120px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.group-list .group:nth-of-type(1){padding-top:20px; border:none; }

.group-list .group-image{ position:absolute; right:0; top:0; vertical-align:top; width:100px; height:100px; margin-bottom:10px; }

.group-list button{ margin-top:10px; }
	
}




/* Group Search */

.search{ width:100%; padding:10px; background-color:#444444; color:#ffffff; margin-bottom:50px; border-radius:3px; overflow:auto; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.search h3{margin-bottom:15px;}

.search input{ width:85%; float:right; border:none; margin:0; border-radius:0; }

.search button{ width:15%; height:40px; padding:0; float:right; color:#ffffff; border:none; background-color:#ffffff; margin:0; }

.search button img{ height:18px; }



.mobile-search{ width:100%; padding:1px; background-color:#b1b1b1; color:#ffffff; margin-bottom:50px; overflow:auto; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.mobile-search input{ width:80%; border:none; float:left; margin:0; border-radius:0;}

.mobile-search button{ width:20%; height:40px; padding:0; margin:0; float:left; border:none; background-color:#ffffff; border:none; text-align:right; }

.mobile-search button img{ height:20px; margin-right:10px; }





/* My Groups */

.my-groups{ width:90%; padding:20px 5%; background-color:#444444; color:#ffffff; border-radius:3px; }

.my-groups h2{ margin-bottom:5px; }

.my-groups h3{ color:#b5b5b5; }

.my-groups .list-item{ border-color:#555555; padding:15px 0 10px; }

.my-groups button{ color:#ffffff; border-colour:#ffffff; }




/* Group Page */

.group-banner{ text-align:right; display:table; width:100%; padding:0; margin-bottom:50px; background-color:#333333; color:#ffffff; }

.group-banner-image{ display:table-cell; width:25%; height:100%; background-size:cover; background-position:center; }

.group-details{ display:table-cell; padding:30px; }

.group-details h3+button{ margin-top:20px; }

.group-banner button{ margin:10px 15px 0 0; color:#ffffff; }




@media screen and (max-width : 700px) {
	
.group-banner-image{ display:none; }

}



/* Discussion Page */

.discussion-banner{ text-align:right; width:100%; padding:30px; margin-bottom:30px;  background-color:#444444; color:#ffffff; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-radius:3px; }

.discussion-banner h3{ color:#b5b5b5; }

.discussion-banner button{  color:#ffffff; margin-bottom:10px; }

.discussion-banner li{ display:inline-block; margin-top:10px; margin-bottom:30px; }

.discussion-reply{ text-align:right; width:100%; padding:30px; margin-bottom:30px; background-color:#F0F0F0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-radius:3px; }

.discussion-reply li{ display:inline-block; margin-top:10px; }



/* Post Discussion */

.post-discussion{ width:100%; }

.post-discussion input{ border:solid 1px #b1b1b1; font-size:14px; margin-bottom:30px; }

.post-discussion textarea{ height:200px; border:solid 1px #b1b1b1;  font:inherit; }

.post-discussion button{ margin-top:20px; border:solid 1px #b1b1b1; }



/* Contact Page */

.contact-form{ width:100%; padding:25px; margin:0 0 30px; background-color:#333333; color:#b5b5b5; border-radius:5px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.contact-form p{ margin-bottom:2px; }

.contact-form input{ margin-bottom:10px; font-size:14px; height:40px;  }

.contact-form select{ margin-bottom:10px; font-size:14px; height:40px;  }

.contact-form textarea{ height:150px; margin-bottom:20px;   }

.contact-form button{ border:solid 1px #ffffff; color:#ffffff; }

.contact-details{ margin:20px 0; }

.contact-details h3{ margin:20px 0 5px; }



/* Register Page */

.register-form{ width:100%; margin:0; }

.register-form form{ margin-top:30px; }

.register-form input{ margin-bottom:15px; width:48%; }

.register-form select{ margin-bottom:15px; max-width:450px; }

.register-form button{ margin-top:10px; }







/* Archive */

.archive_list	{ overflow:auto; }

.archive_issue	{ width:25%;  float:left; margin-bottom:40px; text-align:center; text-align:left; opacity:0.6; transition:0.2s ease; }

.issue_image	{ width:100%; height:100px; background-size:cover; background-position:center; }

.archive_issue h3	{  margin-top:20px; font-size:15px; text-transform:none; padding:0 20px 0 0; }


.archive_issue:nth-of-type(4n+1) { clear:both; }

.archive_issue:hover {opacity:1.0; cursor:pointer;}


@media screen and (max-width : 800px) {


.archive_issue	{ width:50%; opacity:1.0;  }

.issue_image	{ width:100%; height:100px; background-size:cover; background-position:center; }

.archive_issue h3	{  margin-top:20px; font-size:15px; text-transform:none; padding:0 20px 0 0; }


.archive_issue:nth-of-type(4n+1) { clear:both; }

.archive_issue:hover {opacity:1.0; cursor:pointer;}
	

}


@media screen and (max-width : 500px) {


.archive_issue	{ width:100%; margin-bottom:20px; }
	

}








/* Article Share */

.share_content	{ margin:0 0 30px; text-align:center;}

.share_content ul	{ margin:0 0 15px; padding:0; }

.share_content ul li	{ display:inline-block; padding:0 1px; }

.share_icon	{ width:40px; opacity:0.8; }

.share_icon:hover	{ opacity:1.0; cursor:pointer; }





/* Error 404 */

.error_container	{ width:100%;  max-width:700px; margin:auto; overflow:auto; padding:100px 20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

.error_container h1	{ border-top:solid 1px #e5e5e5; padding-top:20px; }

.error_container img	{ width:200px; margin-bottom:30px; }





/* Article Pagination */

.article-pagination	{ display:table; width:100%; margin-bottom:30px; }

.article-pagination h2 {display:table-cell; opacity:0.70; }

.article-pagination h2:hover	{ opacity:1.0; cursor:pointer;}

.article-pagination h2:nth-of-type(2){ text-align:right; }





/* Staff Profiles */

.staff_profiles { margin-top:50px; }

.staff_profiles h2{ margin:0 0 5px; }

.staff_profiles h2+h3+p{ margin:20px 0 30px; padding:0 0 30px; border-bottom:solid 1px #e0e0e0; }

.staff_profiles h3 { margin-bottom:5px; }

.staff_profiles p a {  }

.staff_profiles h3+p+h3{ margin:20px 0 5px; }

.staff_profiles p+p{ margin:0; }

.staff_profiles img { width:150px; margin-bottom:10px; }

@media screen and (max-width : 400px) {
	
.staff_profiles img { width:40%; }

}







/* Advertising Page and media pack */

.media_pack { }

.media_pack h1 { }

.media_pack p { }

.media_pack p+h1 { margin-top:40px; }

.media_pack h1+p { margin:20px 0 30px; padding:0 0 30px; border-bottom:solid 1px #e0e0e0; }




/*===================== CONTAINER/FOOTER DIVIDE ========================*/






/* Footer Styling */

.footer { display:table; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; width:100%; max-width:1200px; padding:30px 30px 20px; margin:80px auto 0; background-color:#050505; font-size:12px; color:#666666; }

.footer li{ display:table-cell; vertical-align:middle; }

.footer li:nth-of-type(2){ text-align:center; }

.footer li:nth-of-type(3){ text-align:right; }

.footer a:hover{ text-decoration:underline; color:#999999; }

.footer img{ -webkit-filter: brightness(0.60); }

.footer img:hover{-webkit-filter: brightness(1.00);}

.etihad-link{ height:40px; margin-left:30px; }

.social-link{ height:25px; margin-left:5px; }




@media screen and (max-width : 1000px) {
	
.footer { display:table; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; width:100%; max-width:1200px; padding:20px; margin:80px auto 0; background-color:#050505; font-size:12px; color:#666666; }

.footer li{ display:block; vertical-align:middle; width:100% !important; padding:15px 0; text-align:center !important; }


.footer a:hover{ text-decoration:underline; color:#999999; }

.footer img{ -webkit-filter: brightness(0.60); }

.footer img:hover{-webkit-filter: brightness(1.00);}

.etihad-link{ height:40px; margin:0 10px; }

.social-link{ height:25px; margin:0 10px; }
	
	
}



.HighZIndex
{
    z-index: 2000;
}

#TranparentDiv
{
    display: none;
    z-index: 1000;
    width: 100%;
    height: 100%;
    opacity: 0.4;
    filter: alpha(opacity=60);
    -moz-opacity: .55;
    background-color: #000000;
    position: absolute;
    top: 0;
    left: 0;
}